httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yann Ylavic <ylavic....@gmail.com>
Subject Re: [users@httpd] mod_lua and subprocess_env
Date Thu, 16 Feb 2017 20:25:00 GMT
On Thu, Feb 16, 2017 at 5:16 PM, Andrei Ivanov <andrei.ivanov@gmail.com> wrote:
>
> This one still doesn't work:
> Require expr "%{REMOTE_ADDR} in PeerExtList('2.5.29.17')"
> AH00526: Syntax error on line 145 of /etc/httpd/conf.d/ssl.conf:
> Cannot parse expression in require line: syntax error, unexpected $end

The expr operator is "-in" (with the dash),

>
> But this one passes the configuration check:
> SSLRequire %{REMOTE_ADDR} in PeerExtList('2.5.29.17')

and "in" (no dash) for SSLRequire.


Regards,
Yann.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message